<div id="heading-breadcrumbs">
    <div class="container">
        <div class="row">
            <div class="col-md-12">
                <h1><center>{{ .Title }}</center></h1>
            </div>
        </div>
    </div>
</div>
